Jump to content

"paid version required" pops up


dcbahr
 Share

Recommended Posts

Hi. Occasionally, I'll see a message that Fast Fox requires the paid version of the app to do something; what that something is I'm not sure. But I paid for it when I got it. running fast fox 2.33 windows 8-64. anyone else have this issue?

Link to comment
Share on other sites

  • 3 months later...

No, but I have the issue that I installed the trial version today and it's already telling me that I must pay. It's version 2.32, though, and I only downloaded it today :-/

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...